@charset "UTF-8";

.keropyon_chara_intro {
    display: block;
    text-align: center;

}

.keropyon_chara_intro h3 {
    font-weight: 700;
    font-size: 150%;
    color: #8dc21f;
}

.keropyon_chara_intro p.kinds {
    font-size: 90%;
    margin-bottom: 1em;
}

.keropyon_chara_pager_link {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 3em 0 2em;
    text-align: center;
}

.keropyon_chara_pager_link a {
    display: block;
    padding: 15px;
    background-color: #8dc21f;
    color: #fff;
    font-weight: 700;
}

.arrow {
    width: 10%;
    max-width: 50px;
}

.backtoTop {
    width: 64%;
    max-width: 300px;
    margin: 0 5px;
}

#keropyon_chara_img {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
}

.ttl_keropyon img {
width: 80%;
max-width: 450px;
}

.chara_keropyon {
 text-align:center;
}

.chara_keropyon a span {
 display: block;
}

 @media only screen and (max-width: 768px) {

    .keropyon_chara_pager_link a {
        padding: 3%;
    }
}

